[Stock]
EngineData= 3
ShiftPattern= 15
TurboDataSet= 3
[Street]
EngineData= 63
ShiftPattern= 1
TurboDataSet= 4
[Pro]
EngineData= 64
ShiftPattern= 4
TurboDataSet= 5
[Extreme]
EngineData= 60
ShiftPattern= 7
TurboDataSet= 5
